AOZ Studio Beta - Bug #449

Hitting letter C in Amiga manifest exits the program.

08/18/2020 02:33 AM - Brian Flanagan

Status: Closed Start date: 08/17/2020
Priority: Normal Due date:

Assignee: Brian Flanagan % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.9.4-r3

Affected version: 0.9.9.4-r2

Description

History

#1 - 08/18/2020 04:58 PM - Brian Flanagan
- Status changed from New to Resolved

- Target version set to 0.9.9.4-r3

Related to activating the NumLock key.
Fixed!

#2 - 09/04/2020 03:43 PM - Brian Flanagan

- Status changed from Resolved to Closed
